## org.codehaus.groovy.grails.web.converters.exceptions
Class ConverterException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.codehaus.groovy.grails.web.converters.exceptions.ConverterException

All Implemented Interfaces:
  Serializable

    public class ConverterException

extends RuntimeException

Thrown when an error occurs originating from a Converter instance

Since:
  0.6

  Created: Aug 3, 2007 Time: 6:08:56 PM
Author:
  Siegfried Puchbauer
See Also:
  Serialized Form

Constructor Summary
`ConverterException()`
`ConverterException(String message)`
`ConverterException(String message, Throwable cause)`
`ConverterException(Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ConverterException

    public ConverterException(String message,
                              Throwable cause)

### ConverterException

    public ConverterException(String message)

### ConverterException

    public ConverterException(Throwable cause)

### ConverterException

    public ConverterException()

Copyright (c) 2005-2009 The Grails project